View Issue Details

IDProjectCategoryView StatusLast Update
0003165ScribusStory Editor / Text Framespublic2006-02-05 12:35
Reporterlouisdesjardins Assigned Tocbradney  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSUbuntuOS VersionJan 2006
Product Version1.3.2cvs 
Target VersionFixed in Version1.3.3cvs 
Summary0003165: Inserting any character over selected text from the Insert menu doesn't overwrite the selection
DescriptionI think this is wrong.

This should work just like editing text. Typing over a selection overwrites it. Otherwise, text is inserted at cursor position.

Same occurs when inserting from the menu itself or using the keyboard shortcuts.
TagsNo tags attached.
Patch

Relationships

related to 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-02-01 14:08 louisdesjardins New Issue
2006-02-02 22:58 cbradney Status new => assigned
2006-02-02 22:58 cbradney Assigned To => cbradney
2006-02-02 22:59 cbradney Status assigned => resolved
2006-02-02 22:59 cbradney Fixed in Version => 1.3.3cvs
2006-02-02 22:59 cbradney Resolution open => fixed
2006-02-05 12:35 cbradney Status resolved => closed
2007-05-23 21:25 christoph_s Relationship added related to 0003157
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames